Inchallah : 
* Data Engineer Métier de : 
	-  Devops tools +  Cloud  + Big Data ( Spark + Big Data AWS )  + Outils Data Eng + Des How to ( mini projets )  ? 

* Skills : 
	- Devops ( Tech with Nana ) : At Least :  Linux , Git(hub/lab) , Docker , Kubernetes , Terraform 
	- Cloud ( AWS certified ..... udemy Stephane Meaarek 3 Courses in combination ) 
	- Big Data :
		- Théroique : Frank Kean 
		- Framework : Frank Kean 
		- On the Cloud : https://www.udemy.com/course/aws-data-analytics/ ( Stephane + Franke Kean ) 
	- Outils Data Eng : 
		- SQL ( Pur & Dur - Modeling - Avec Python - Php My Admin ) 
		- NoSQL ( Mongo avec python à priori ... )  
		- Data Modeling warehousing ( Udemy ) 
		- Snowflake : https://www.youtube.com/watch?v=AR88dZG-hwo&list=PLba2xJ7yxHB7SWc4Sm-Sp3uGN74ulI4pS
		- Airflow : https://www.youtube.com/watch?v=K9AnJ9_ZAXE&t=4034s
		- Kafka : Stephane Meaarek
		- Data Lake : Coursera Conception 
		- dbt ........ etc 
* How To ? : 
	Link 1 : Basic How To  : https://www.startdataengineering.com/ 
	Link 2 : Intermediate Projects : https://www.sspaeti.com/blog/data-engineering-project-in-twenty-minutes/
	
		
		

 
 

 
